.titel {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titel-zerkleinern {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.zwischentitel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.zwischentitelblack {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabellentext {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.untertitel {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.adresse {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabellentextklein {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text2 {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titel-sieben {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #006666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titel-teilen {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #339966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabtextkleinblau {
	FONT-SIZE: 12px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titel-service {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #330066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.zwischentitel-service {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #330066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.zwischentitel-sieben {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.zwischentitel-teilen {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #339966; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabellentextweiss {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textgrau {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:active {
	COLOR: #330066
}
A:link {
	COLOR: #003366
}
A:visited {
	COLOR: #003333
}